Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Alzabo
Upstream-Contact: Dave Rolsky, <autarch@urth.org>
Upstream-Name: Alzabo

Files: *
Copyright: 2000-2007, Dave Rolsky, <autarch@urth.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2004, 2005, Jay Bonci <jaybonci@debian.org>
 2007, Gunnar Wolf <gwolf@debian.org>
 2007-2022, gregor herrmann <gregoa@debian.org>
 2013, Axel Beckert <abe@debian.org>
 2014, Salvatore Bonaccorso <carnil@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
